Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84525 - [GinGin beta5] - PS/2 mouse not responsive in anaconda when Chicony USB keyboard plugged in
Summary: [GinGin beta5] - PS/2 mouse not responsive in anaconda when Chicony USB keybo...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-02-18 14:17 UTC by Larry Troan
Modified: 2016-04-18 09:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-22 16:30:16 UTC


Attachments (Terms of Use)

Description Larry Troan 2003-02-18 14:17:37 UTC
When installing GinGin beta 5 in graphical mode, when a Chicony USB keyboard is
plugged into the system (keyboard with a PS/2 mouse port) and a PS/2 mouse is
plugged into the system, the PS/2 mouse is not responsive. 
----------
Action by: jhull
Issue Registered

ISSUE TRACKER 15933 opened by Dell as sev 1

Comment 1 Larry Troan 2003-02-18 14:21:31 UTC
May be related to Issue Tracker 15465 (bugzilla 84047).

Comment 2 Michael Fulbright 2003-02-18 20:13:34 UTC
This is a (recurring?) kernel issue.

Comment 3 Larry Troan 2003-02-20 15:03:26 UTC
Dell considers this a gingin gold blocker.

Comment 4 Arjan van de Ven 2003-02-20 15:09:40 UTC
this is not a kernel bug; nothing changed here.

Comment 5 Michael Fulbright 2003-02-20 17:24:51 UTC
I do not have this particular keyboard-PS/2 mouse gadget available here - I
doubt we can get one here before we freeze but if we can I will look at it.

On a Compaq ML350 with a USB keyboard and a Logitect MouseMan PS/2 mouse it
works fine. I'm guessing its this keyboard.

Comment 6 Larry Troan 2003-02-23 19:00:04 UTC
FROM ISSUE TRACKER....
Event posted 02-21-2003 02:33pm by jhull with duration of 0.00        
This was broken in 7.3, fixed in 8.0, and is now broken again in GinGin. 

Event posted 02-21-2003 02:35pm by ltroan with duration of 0.00        
DO we have a chicony keyboard?
Status set to: Waiting on Client    

Event posted 02-21-2003 02:39pm by jhull with duration of 0.00 No. 
We sent you some last year, but Red Hat recently sent them back.
Also, downgrading to a sev. 2.

Dell sending keyboard.......

Comment 7 Michael Fulbright 2003-03-13 16:01:51 UTC
Still waiting on keyboard.

Comment 8 Michael Fulbright 2003-04-22 16:30:16 UTC
Closing due to inactivity. If you have new information to add please reopen the
issue report.


Note You need to log in before you can comment on or make changes to this bug.